Subject: xterm error
From: Gilles Hervet <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Wed, 19 Apr 2000 00:24:07 +0200

Hi

I just installed X11R6.4 and if I try to run xterm
I always has this message:
 ~ # xterm
Error: Can't open display: 127.0.0.1:0.0

I tried 
~ # xhost +
xhost:  unable to open display "127.0.0.1:0.0"

Any informations or URL on How to Configure are welcome

thanks in advance

-- 
# Gilles HERVET (Virgil)	Network Appliance - France
# Professional Services Engineer
# Tel: 33 (0) 1 30 83 09 09     Fax: 33 (0) 1 30 83 09 00
# mailto:[email-masked]	Id:1852
# http://www.netapp.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]